All tools are intended to be run on either WSL or Linux.

# Setup

1. On Windows 10, install the Windows Subsystem for Linux (WSL) with either the Ubuntu or Debian distribution.

2. Open a command line shell: Press Win+R and enter `bash`.

2. Install Node.js [(source)](https://nodejs.org/en/download/package-manager/#debian-and-ubuntu-based-linux-distributions):

    ```bash
    wget -qO- https://deb.nodesource.com/setup_10.x | sudo -E bash -
    sudo apt-get install -y nodejs
    ```

3. Install npm modules:

    ```bash
    sudo npm install -g typescript
    ```
